.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bfa920c7-a32f-9448-2991-311d4c5d23a5 {
}.lfr-layout-structure-item-307bb9c4-58f1-8f1d-2ccf-5db6563ed068 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-5993be5a-182e-2794-537e-3ef465fe556f {
color: rgba(0, 0, 0, 0) !important;
}
.lfr-layout-structure-item-af45d849-b5af-7fe3-fd00-2865dc395251 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-af45d849-b5af-7fe3-fd00-2865dc395251 {
}.lfr-layout-structure-item-992eb691-85e0-e2f0-ecc9-5fc458b41e70 {
max-width: 522px !important;
min-width: 100% !important;
}
.lfr-layout-structure-item-c71ce01e-f795-0db3-ea1b-77bd17001045 {
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-09e9bd3f-4e33-4ed3-cb3c-7d05e245e0a7 {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-235d84a6-c94f-e311-ca6e-87f541919b71 {
padding-top: 80px !important;
}
.lfr-layout-structure-item-235d84a6-c94f-e311-ca6e-87f541919b71 {
  background: #DFE2ED !important;
}.lfr-layout-structure-item-716e83d3-9b59-bba9-c20f-187ef3c2d7a2 {
font-size: 18px !important;
color: rgb(108, 117, 125) !important;
}
.lfr-layout-structure-item-7b6aca4b-184f-60b8-9726-ea27804f6e1b {
padding-bottom: 80px !important;
padding-left: 60px !important;
padding-right: 60px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-6cfc1f32-e175-7fc7-2059-e578935f6156 {
}.lfr-layout-structure-item-fbfa0719-9de7-10dd-7cc0-73d76d32b13c {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fbfa0719-9de7-10dd-7cc0-73d76d32b13c {
}.lfr-layout-structure-item-a555ed67-86dd-0684-691a-8bb8be23fb3c {
}.lfr-layout-structure-item-5c00767f-b416-dc83-fbca-e3799fdb8fc3 {
padding-bottom: 80px !important;
padding-left: 60px !important;
padding-right: 60px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-4f4ae957-e2dc-9caa-295a-0f2cfc573b1a {
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-4f4ae957-e2dc-9caa-295a-0f2cfc573b1a {
 color: #000;
}
 .portlet-title-text{
   display: none !important;
}

.lfr-layout-structure-item-4f4ae957-e2dc-9caa-295a-0f2cfc573b1a .navbar-nav .nav-link{
  color: #000;
  font-family: Open Sans;
font-weight: 400;
font-style: Regular;
font-size: 16px;
line-height: 120%;
letter-spacing: 0;
text-align: center;
}

.lfr-layout-structure-item-4f4ae957-e2dc-9caa-295a-0f2cfc573b1a  .portlet-decorate .portlet-content{
 padding: 0;
margin: 0;
}

.lfr-layout-structure-item-4f4ae957-e2dc-9caa-295a-0f2cfc573b1a .portlet{
 margin: 0;
}.lfr-layout-structure-item-e1356bdb-afad-a84d-92ac-e44a785776b3 {
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-ab3ef15d-b8eb-cd9d-2ecd-0233a0ddf1ae {
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-2291a187-cc64-0582-37b7-cb838c107501 {
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-3a3dbf58-4d0c-e7d5-1227-4e226e1767ea {
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-d2c74f7b-1021-ec3f-9d0d-d768b34f63fc {
font-size: 18px !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d2c74f7b-1021-ec3f-9d0d-d768b34f63fc {
 line-height: 150%;
 }.lfr-layout-structure-item-7b0c47fb-1faf-7bcf-37b6-55c5601ca3c6 {
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-3cbf247a-f1d6-6b07-3973-458bfd3471c7 {
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-0d5b387f-aa3f-4483-13d1-a6c3e91c0331  a{
 color: #9E9E9E !important;
}

.lfr-layout-structure-item-0d5b387f-aa3f-4483-13d1-a6c3e91c0331 .fiatc-idiom-menu-ic .idiom-link, 
.lfr-layout-structure-item-0d5b387f-aa3f-4483-13d1-a6c3e91c0331 .fiatc-idiom-menu span {
color: #9E9E9E !important;
}

.lfr-layout-structure-item-0d5b387f-aa3f-4483-13d1-a6c3e91c0331 .fiatc-idiom-menu .idiom-link:last-child, 
.lfr-layout-structure-item-0d5b387f-aa3f-4483-13d1-a6c3e91c0331 .fiatc-idiom-menu span:nth-child(4){
 display: none !important;
}

.lfr-layout-structure-item-0d5b387f-aa3f-4483-13d1-a6c3e91c0331 .portlet-decorate .portlet-content{
 padding: 0;
}

.lfr-layout-structure-item-0d5b387f-aa3f-4483-13d1-a6c3e91c0331 .fiatc-idiom-menu{
 gap: 7px;
}.lfr-layout-structure-item-3a98cd9e-2220-8afa-c1c4-d89047deb824 {
}.lfr-layout-structure-item-06e9ab29-e9b6-5434-df3d-81093c38a131 {
display: none !important;
padding-bottom: 22px !important;
padding-left: 80px !important;
padding-right: 80px !important;
padding-top: 22px !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-06e9ab29-e9b6-5434-df3d-81093c38a131 {
  background: white;
box-shadow: 0px -1px 1px 0px #000 inset;
color: #000;
}.lfr-layout-structure-item-33952a62-fbbd-c1a2-9abc-e4f8417a43eb {
max-width: 522px !important;
min-width: 100% !important;
}
.lfr-layout-structure-item-ddcef5f3-25ef-eb02-f60e-24306337e16f {
text-align: center !important;
}
.lfr-layout-structure-item-2b1ae4f7-801e-c5f6-c6ee-a005fb2ed07d {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-2b1ae4f7-801e-c5f6-c6ee-a005fb2ed07d h1{
 font-size: 32px;
}.lfr-layout-structure-item-b5db81fd-0dab-58b5-0b72-4e1de5258b89 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f1246868-d050-9da2-7c04-526feb6d9278 {
max-width: 522px !important;
min-width: 100% !important;
}
.lfr-layout-structure-item-909da781-82f4-7468-b48d-0a7a6e1ceae4 {
height: 52px !important;
width: 190px !important;
}
.lfr-layout-structure-item-c70a60b1-db65-eac1-6e62-b31174d42820 {
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-c70a60b1-db65-eac1-6e62-b31174d42820 {
 color: #000;
}
 .portlet-title-text{
   display: none !important;
}

.lfr-layout-structure-item-c70a60b1-db65-eac1-6e62-b31174d42820 .navbar-nav .nav-link{
  color: #000;
  font-family: Open Sans;
font-weight: 400;
font-style: Regular;
font-size: 16px;
line-height: 120%;
letter-spacing: 0;
text-align: center;
}

.lfr-layout-structure-item-c70a60b1-db65-eac1-6e62-b31174d42820  .portlet-decorate .portlet-content{
 padding: 0;
margin: 0;
}

.lfr-layout-structure-item-c70a60b1-db65-eac1-6e62-b31174d42820 .portlet{
 margin: 0;
}.lfr-layout-structure-item-c534a4a0-a445-11d1-f122-b633c389c745 {
font-size: 24px !important;
font-weight: 500 !important;
margin-bottom: 80px !important;
max-width: 1046px !important;
text-align: center !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-c534a4a0-a445-11d1-f122-b633c389c745 {
 color:  #1D1D1BD9;
}.lfr-layout-structure-item-e52319d5-bf97-d845-7537-7d0207385498 {
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-c2ac4d69-1cf7-0ec3-6ccb-2302b047b251 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c2ac4d69-1cf7-0ec3-6ccb-2302b047b251 {
}.lfr-layout-structure-item-81034a50-34b3-f806-448d-726366bb886f {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-a4dddb84-59c9-72b2-208f-de52e1f8ed7a {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a4dddb84-59c9-72b2-208f-de52e1f8ed7a {
}.lfr-layout-structure-item-f2d2f000-8327-2458-d96c-b5de13728fff {
font-size: 24px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 1046px !important;
text-align: center !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-f2d2f000-8327-2458-d96c-b5de13728fff {
 color:  #1D1D1BD9;
}.lfr-layout-structure-item-9fdf1072-494e-ed1a-899d-fc397e7b9976 {
max-width: 522px !important;
min-width: 100% !important;
}
.lfr-layout-structure-item-37c579ef-3e72-17e1-b7e2-d3c9b3ee9d59 {
max-width: 522px !important;
min-width: 100% !important;
}
.lfr-layout-structure-item-3ad283b5-dae9-42c8-81d1-8c6b17ff066c {
  gap: 24px;
}.lfr-layout-structure-item-9071b3ce-9300-c2ca-9a76-e35f0b7e4a8d {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f999dd11-a589-b0ce-bffc-b9a507e0dd9f {
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-59c491b4-7a6e-ac17-1032-0ad07ada6323 {
background-color: rgba(0, 0, 0, 0) !important;
border-color: rgb(52, 58, 64) !important;
font-size: 18px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-59c491b4-7a6e-ac17-1032-0ad07ada6323 {
 line-height: 150%;
 }.lfr-layout-structure-item-4cbd2194-fc70-1302-753c-73c1886813db {
padding-bottom: 22px !important;
padding-left: 80px !important;
padding-right: 80px !important;
padding-top: 22px !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-4cbd2194-fc70-1302-753c-73c1886813db {
  background: white;
box-shadow: 0px -1px 1px 0px #000 inset;
color: #000;
}.lfr-layout-structure-item-8d6b2fbe-9cad-c2c8-08f7-4b267599545c {
background-color: rgb(248, 249, 250) !important;
padding-bottom: 80px !important;
padding-left: 60px !important;
padding-right: 60px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-e2f4150c-d3b0-7ed4-adde-3d2ad9cf15db {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3559139f-b184-2aba-c8f4-6df2b07c8f18 {
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-c22080c5-6d56-2e1f-dc29-965eeb21c0b0 {
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-fa3bf21a-7585-07d1-68b9-138c711b44fe {
font-family: "Open Sans" !important;
font-size: 18px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fa3bf21a-7585-07d1-68b9-138c711b44fe {
 line-height: 150%;
 }.lfr-layout-structure-item-dd10d98f-9968-960f-407d-000be5a38e96 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dd10d98f-9968-960f-407d-000be5a38e96 {
}.lfr-layout-structure-item-281eb26f-20c2-4ca5-a1b5-c93fc6f79fe6 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-95bde95d-fc00-d08c-9905-0f7634228719 img {
 height: 34px;
}.lfr-layout-structure-item-bb593a9a-24c2-0263-8e11-406f6f233515 {
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-2e863dc5-7c84-ad68-b7f7-76d944eff06b {
display: none !important;
}
.lfr-layout-structure-item-2ac8dd8e-52e0-a8ed-673f-c2c539856b62 img {
 height: 34px;
}.lfr-layout-structure-item-06f75bce-57e6-9b6c-6c02-6f2471d06424 {
padding-left: 60px !important;
padding-right: 60px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-06f75bce-57e6-9b6c-6c02-6f2471d06424 {}.lfr-layout-structure-item-deb0c274-27ae-b21e-aef0-68e63666360f {
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-c2e6e342-d9b7-8ce0-4c09-1f81e3230aa7 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0b5025b0-54bd-7820-e85c-4692f7996748 {
font-size: 24px !important;
font-weight: 600 !important;
margin-left: auto !important;
margin-right: auto !important;
text-align: center !important;
}
.lfr-layout-structure-item-48ea97f7-4381-c780-df5e-93f3ca059571 {
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-8ff7ad61-0b22-878b-b253-8baf07884529 {
font-size: 18px !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8ff7ad61-0b22-878b-b253-8baf07884529 {
 line-height: 150%;
 }.lfr-layout-structure-item-452288fd-5ab0-0603-23cc-fc5bc9bea19f {
}.lfr-layout-structure-item-01c38406-1993-1ee6-44fc-9ddb1a70c6c3 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0e8bdc8b-e0e6-0194-7984-1450f7aa3043 {
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-fbc01c04-9662-43df-23d6-38fccf53070d {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-32228d35-592a-b0ce-21a2-85b693d159a8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a22e7c2d-777b-2094-c1b9-6318486ce32c {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-52882b49-a62c-23a0-6cd6-f5a0e55a0eac {
font-size: 18px !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-52882b49-a62c-23a0-6cd6-f5a0e55a0eac {
 line-height: 150%;
 }.lfr-layout-structure-item-94af8b73-a6a9-e1fb-562e-7bbedc90097d {
padding-bottom: 80px !important;
padding-left: 60px !important;
padding-right: 60px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-06e9ab29-e9b6-5434-df3d-81093c38a131 {
display: block !important;
}
.lfr-layout-structure-item-c70a60b1-db65-eac1-6e62-b31174d42820 {
display: block !important;
}
.lfr-layout-structure-item-4cbd2194-fc70-1302-753c-73c1886813db {
display: none !important;
}
.lfr-layout-structure-item-2e863dc5-7c84-ad68-b7f7-76d944eff06b {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-af45d849-b5af-7fe3-fd00-2865dc395251 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-27144ab9-298e-f80d-6d89-efffa5d81fea {
display: none !important;
}
.lfr-layout-structure-item-affa7551-9880-be8d-e0b3-ee41a3941c9e {
display: block !important;
}
.lfr-layout-structure-item-7b6aca4b-184f-60b8-9726-ea27804f6e1b {
padding-bottom: 40px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-d759c1b7-cdae-9965-0f2b-254bc7c19ea3 {
display: block !important;
}
.lfr-layout-structure-item-e814c3cb-d790-81a0-270f-e90ece940a97 {
display: none !important;
}
.lfr-layout-structure-item-5c00767f-b416-dc83-fbca-e3799fdb8fc3 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4f4ae957-e2dc-9caa-295a-0f2cfc573b1a {
display: none !important;
}
.lfr-layout-structure-item-d2c74f7b-1021-ec3f-9d0d-d768b34f63fc {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-06e9ab29-e9b6-5434-df3d-81093c38a131 {
display: block !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b5db81fd-0dab-58b5-0b72-4e1de5258b89 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c70a60b1-db65-eac1-6e62-b31174d42820 {
display: block !important;
}
.lfr-layout-structure-item-c2ac4d69-1cf7-0ec3-6ccb-2302b047b251 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a4dddb84-59c9-72b2-208f-de52e1f8ed7a {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3ad283b5-dae9-42c8-81d1-8c6b17ff066c {
min-width: 100% !important;
}
.lfr-layout-structure-item-9071b3ce-9300-c2ca-9a76-e35f0b7e4a8d {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-59c491b4-7a6e-ac17-1032-0ad07ada6323 {
font-size: 18px !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4cbd2194-fc70-1302-753c-73c1886813db {
display: none !important;
}
.lfr-layout-structure-item-8d6b2fbe-9cad-c2c8-08f7-4b267599545c {
padding-bottom: 40px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-e2f4150c-d3b0-7ed4-adde-3d2ad9cf15db {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fa3bf21a-7585-07d1-68b9-138c711b44fe {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dd10d98f-9968-960f-407d-000be5a38e96 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bb593a9a-24c2-0263-8e11-406f6f233515 {
display: block !important;
}
.lfr-layout-structure-item-bb593a9a-24c2-0263-8e11-406f6f233515 {
display: flex !important;
}.lfr-layout-structure-item-06f75bce-57e6-9b6c-6c02-6f2471d06424 {
padding-left: 24px !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe613eb1-a80d-b585-e369-9df65cee9150 {
min-width: 100% !important;
}
.lfr-layout-structure-item-d030a384-1ea3-2533-cf7a-a8fb757ad726 {
display: none !important;
}
.lfr-layout-structure-item-01c38406-1993-1ee6-44fc-9ddb1a70c6c3 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-52882b49-a62c-23a0-6cd6-f5a0e55a0eac {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-94af8b73-a6a9-e1fb-562e-7bbedc90097d {
padding-bottom: 40px !important;
padding-left: 20px !important;
padding-right: 20px !important;
}
}